Hoy se me presento un problema, soy un usuario muy activo del SwitchProxy ya que estoy en varios lugares que requieren proxy y es una forma rápida de cambiarlo.

Al parecer la actualización del Firefox 2.0.0.14 es incompatible con el SwitchProxy 1.4.1

Revisando un poco la pagina del SwitchProxy no hay updates disponibles y al mirar los comentarios se puede ver que hay quejas ya que en la proxima version FF3 no hay compatibilidad.

Así que acá les propongo un tip para que se ejecute sin problemas, ya que por default deshabilita el plugin. al ser incompatible.

En la barra de URL, escriben: about:config y cambian app.update.incompatible.mode a 1

Listo! Esperemos que estos dias el Switch Proxy revise el codigo y verifique su compatibilidad por ahora parece funcionar sin problemas, pero no tuve tiempo para revisar el codigo en detalle.

2 Responses to “Problemas de compatibilidad entre SwitchProxy y Firefox ?”
  1. Leonardo says:

    Probá http://foxyproxy.mozdev.org/. Tambíen era fanático del Switch hasta que llegó el zorro.

  2. alex says:

    Es cierto el Foxy es muy bueno, incluso es mucho mas completo, pero me gusta el SwitchProxy por lo simple, ademas pesa 65K y el Foxy 423K.
    :-)

  3.  
Leave a Reply